﻿/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&display=swap');


/*写真非表示*/

/*body.ex-seasonpage #contents.mitten .item_group {
    li.shop1002 .service > img,li.shop1003 .service > img,li.shop1108 .service > img,li.shop1210 .service > img,li.shop1402 .service > img,li.shop1403 .service > img,li.shop1404 .service > img,li.shop1501 .service > img,li.shop1906 .service > img,li.shop1702 .service > img {
        width: 0;
        height: 0;
        display: none;
    }
} 

body.ex-seasonpage #contents.foris .item_group {
    li.shop2101 .service > img,li.shop2106 .service > img,li.shop2112 .service > img,li.shop2114 .service > img,li.shop2214 .service > img,li.shop2206 .service > img,li.shop2303 .service > img,li.shop2204 .service > img,li.shop2216 .service > img,li.shop2313 .service > img,li.shop2108 .service > img {
        width: 0;
        height: 0;
        display: none;
    }
} */



/*店名表示調整*/
/*body.ex-seasonpage #contents ul.shoplist_cat ul li.shop1302 h4{
  font-size: 14px;
}*/

/*-----------------------------------
PC・スマホ共通スタイル
body.ex-seasonpage
-----------------------------------*/

:root{
	--color-001:#ec5e63;
}

html {
    scroll-behavior: smooth;
	
}
.shoplist_cat {
scroll-margin-top: 10px;
}

body.ex-seasonpage #contents {
  font-family: 'BIZ UDPGothic', sans-serif;
  width: 100%;
  padding: 0;
  overflow-x: unset;
}
body.ex-seasonpage #contents > .inner {
  position: relative;
  z-index: 100;
}
body.ex-seasonpage #contents-main {
    margin: 0px auto;
    width: 90%;
}
body.ex-seasonpage #contents h2 {
  margin: 0 auto 0;
  padding: 0 0 0;
  border: none;
  background: none;
  width: 100%;
  position: relative;
  /* top: -25px; */
}
body.ex-seasonpage.pc #contents h2 a{
    display:block;
    width: 240px;
    aspect-ratio: 1/1;
    position: absolute;
    bottom: -30px;
    right: -30px;
}
body.ex-seasonpage.sp #contents h2 a{
    display:block;
    max-width:300px;
    margin: 10px auto;
}

body.ex-seasonpage.pc .pc_view, body.ex-seasonpage.sp .sp_view{
    display: block;  
}
body.ex-seasonpage.sp .pc_view, body.ex-seasonpage.pc .sp_view{
    display: none;  
}

/*新着情報の内容表示*/
body.ex-seasonpage div.salepage_btn{
  .splide__arrow{
    background: var(--color-001);
  }
  .splide__list{
     .item{
      p.image:before{
        content: "NEW";/*SALE*/
        font-family: 'Cinzel', sans-serif;
        position: absolute;
        background: var(--color-001);
        color: #fff;
        line-height: 1em;
        right: 10px;
        top: 20px;
        font-size: 0.8em;
        font-weight: bold;
        letter-spacing: 1px;
        padding: 4px;
      }
    }
  }
}

body.ex-seasonpage #contents .shoplist_cat .item_group > li {
    width: calc(100% / 2 - 30px);
    border:none;
}
body.ex-seasonpage.pc #contents .shoplist_cat .item_group .service .text{
    max-height: 410px;
    overflow: auto;
    scrollbar-width: thin;
}
/*-----------------------------------
グルメ
-----------------------------------*/
body.ex-seasonpage #contents.gourmet {
  font-family: 'BIZ UDPGothic', sans-serif;
  width: 100%;
  padding: 0;
  background: url(bg-s2603_30th_gourmet_f.jpg) repeat;
    background-position: center;
    overflow: hidden;
}
body.ex-seasonpage #contents.gourmet .intro_text p{
    color: #78473d;
    text-align: center;
    padding: 30px 0 20px;
    font-size: 20px;
    line-height: 2rem;
}
body.ex-seasonpage #contents.gourmet .inner{
  background: #fceef4;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
    width: 900px;
    max-width:900px;
}

body.ex-seasonpage #contents.gourmet ul.list_menu {
    display: flex;
    gap:20px;
}
body.ex-seasonpage #contents.gourmet ul.list_menu li {
    width: calc(100% / 2 - 20px);
    text-align: center;
    border-radius: 50px;
    background: #cccccc;
    border: 3px solid #fff;
    box-sizing: border-box;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}
body.ex-seasonpage #contents.gourmet ul.list_menu li.gourmet_btn {
    background: #ec5e63;
    pointer-events: none;
}
body.ex-seasonpage #contents.gourmet ul.list_menu li a{
    display:block;
    padding: 10px 0;
}

/*-----------------------------------
セール
-----------------------------------*/
body.ex-seasonpage.pc #contents.sale {
    font-family: 'BIZ UDPGothic', sans-serif;
    width: 100%;
    padding: 0;
    background: url(bg-s2603_f30th_sale.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

/*body.ex-seasonpage.sp #contents.sale::before {
    content:'';
    display: block;
    position: absolute;
    width: 100%;
    height:100%;
    background: url(bg-s2603_f30th_sale_sp.jpg);
    background-position: center;
}*/
body.ex-seasonpage.sp #contents.sale {
    background: none;
}
body.ex-seasonpage #contents.sale .intro_text{
    text-align:center;
}
body.ex-seasonpage #contents.sale .intro_text p{
    color:#e4004f;
    font-size: 14px;
    text-align: center;
    padding: 20px 0 30px;
    line-height: 1.4rem;
    display: inline-block;
    font-weight: bold;
}
body.ex-seasonpage #contents.sale .intro_text span{
    display: block;
    border-bottom: 5px dotted #e4004f;
    line-height: 3rem;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
body.ex-seasonpage #contents.sale .inner{
    background: #fff1ac;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
    width: 900px;
    max-width:900px;
}

body.ex-seasonpage #contents.sale ul.list_menu {
    display: flex;
    gap:10px;
    justify-content: space-between;
}
body.ex-seasonpage #contents.sale ul.list_menu li {
    width: calc(100% / 2);
    text-align: center;
    border-radius: 50px;
    background: #cccccc;
    border: 3px solid #fff;
    box-sizing: border-box;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}
body.ex-seasonpage #contents.sale ul.list_menu li.sale_btn {
    background: #ec5e63;
    pointer-events: none;
}
body.ex-seasonpage #contents.sale ul.list_menu li.gourmet_btn:hover {
    opacity: 0.75;
    transition: 0.2s;
}
body.ex-seasonpage #contents.sale ul.list_menu li a{
    display:block;
    padding: 10px 0;
}


/*-----------------------------------
スマホ
-----------------------------------*/
body.ex-seasonpage.sp #contents > .inner {
    padding:0;
}
body.ex-seasonpage.sp #contents #contents-main {
    padding: 10px;
}
body.ex-seasonpage.sp #contents .intro_text p{
    padding: 0px 20px 10px;
}
body.ex-seasonpage.sp #contents.gourmet .intro_text p{
    font-size: 14px;
    line-height: 1.5rem;
    margin-bottom: 10px;
}
body.ex-seasonpage.sp #contents ul.list_menu {
    display: flex;
    gap: 3px;
    margin-bottom: 20px;
    justify-content: space-between;
}
body.ex-seasonpage.sp #contents ul.list_menu li {
    width: calc(100% / 2 - 3px);
    text-align: center;
    border-radius: 50px;
}
body.ex-seasonpage.sp #contents ul.list_menu li a {
    padding: 12px;
}
body.ex-seasonpage.sp #contents .shoplist_cat .item_group {
    gap: 20px;
}
body.ex-seasonpage.sp #contents .shoplist_cat .item_group > li {
    width: 100%;
    border: 0;
}
body.ex-seasonpage.sp #contents div.salepage_btn{
  width: 100%;
  padding: 0 20px;
  margin: 10px 0 0;
  box-sizing: border-box;
}

